﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}

.orderframe {
	display:block;
	height:100%;
	width:245px;
	overflow:hidden;
	border:none;
}

.leftframe {
	display:block;
	height:100%;
	width:230px;
	overflow:hidden;
	border:none;
	float:left;
}

.commentbox {
	border-style:solid;
	border-width:1px;
	border-radius:4px;
	margin:16px 8px 0px 0px;
	text-align:center;
	padding:2px 8px 2px 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt
}

.warningbox {
	background-color:white;
	border-style:solid;
	border-width:3px;
	border-color:red;
	border-radius:6px;
	max-width:48%;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt
}

.messagebox {
	background-color:white;
	border-style:solid;
	border-width:3px;
	border-color:black;
	border-radius:6px;
	max-width:48%;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt
}
	
.productboxsmall {
	width:196px;
	height:250px;
	float:left;
	padding-right:4px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	overflow:hidden
}

.productbox {
	width: 246px;
	height: 280px;
	float:left;
	padding-left:8px;
	padding-right:2px;
	background-color:white;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	overflow:hidden
}





.linkblack {
	text-decoration:none;
	color:black;
}

.mfgscale {
	color:#222222;
	font-weight:600;
}

.price {
	font-size: 11pt;
	color:green;
	font-weight: bold;
	padding:2px;
}

.cents {
	font-size:75%;
	vertical-align:text-top;
}

.wasprice {
	font-size: 10pt;
	color:gray;
	padding:2px;
}

.msrp {
	font-size: 9pt;
	color:gray;
	padding:2px;
}

.future {
	font-size: 9pt;
	color:maroon;
	padding:2px;
	margin:0px 0px 0px 4px;
	background-color:#ffcccc;
}

.size {
	font-size: 9pt;
	color:#336600;
	padding:2px;
}

.retired {
	font-size: 9pt;
	color:#883300;
	padding:2px;
}

.tops {
	border:0px;
	padding-right:4px;
	display:block;
	float:left;
}




.font8 {
    font-size: 8pt;
}
.font8bold {
	font-size: 8pt;
	font-weight: bold;
}
.font8white {
	font-size: 8pt;
	color: #ffffff;
}
.font8green {
	font-size: 8pt;
	color: #008800;
}
.font8reditalic {
	font-size: 8pt;
	font-style:italic;
	color: #cc0000;
}
.font8redbold {
	font-size: 8pt;
	font-weight: bold;
	color: #cc0000;
}
.font8whitebold {
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
}




.font9 {
	font-size: 9pt;
}
.font9bold {
	font-size: 9pt;
	font-weight: bold;
}
.font9white {
	font-size: 9pt;
	color: #ffffff;
}
.font9grey {
	font-size: 9pt;
	color: #cccccc;
}
.font9whitebold {
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
}
.font9greenbold {
	font-size: 9pt;
	font-weight: bold;
	color:green;
}
.font9green {
	font-size: 9pt;
	color:green;
}
.font9red {
	font-size: 9pt;
	color:red;
}
.font9darkred {
	font-size: 9pt;
	color:#800000;
}
.font9yellow {
	font-size: 9pt;
	color:#FFFF00;
}




.font10 {
	font-size: 10pt;
}
.font10bold {
	font-size: 10pt;
	font-weight: bold;
}
.font10white {
	font-size: 10pt;
	color: #ffffff;
}
.font10whitebold {
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
}
.font10darkredbold {
	font-size: 10pt;
	font-weight: bold;
	color: #880000;
}
.font10darkbluebold {
	font-size: 10pt;
	font-weight: bold;
	color: #000088;
}
.font10darkgreenbold {
	font-size: 10pt;
	font-weight: bold;
	color: #008800;
}
.font10bluebold {
	font-size: 10pt;
	font-weight: bold;
	color: #0000ff;
}
.font10redbold {
	font-size: 10pt;
	font-weight: bold;
	color: #ff2222;
}


.font11 {
	font-size: 11pt;
}
.font11bold {
	font-size: 11pt;
	font-weight: bold;
}
.font11white {
	font-size: 11pt;
	color: #ffffff;
}
.font11whitebold {
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
}
.font11darkredbold {
	font-size: 11pt;
	font-weight: bold;
	color: #880000;
}
.font11darkbluebold {
	font-size: 11pt;
	font-weight: bold;
	color: #000088;
}
.font11darkgreenbold {
	font-size: 11pt;
	font-weight: bold;
	color: #008800;
}
.font11redbold {
	font-size: 11pt;
	font-weight: bold;
	color: #ff2222;
}
.font11red {
	font-size: 11pt;
	color: #ff2222;
}


.font12 {
	font-size: 12pt;
}
.font12bold {
	font-size: 12pt;
	font-weight: bold;
}
.font12white {
	font-size: 12pt;
	color: #ffffff;
}
.font12whitebold {
	font-size: 12pt;
	font-weight: bold;
	color: #ffffff;
}
.font12redbold {
	font-size: 12pt;
	font-weight: bold;
	color: #ff0000;
}
.font12greenbold {
	font-size: 12pt;
	font-weight: bold;
	color: #008800;
}
.font12darkredbold {
	font-size: 12pt;
	font-weight: bold;
	color: #880000;
}
.font12darkbluebold {
	font-size: 12pt;
	font-weight: bold;
	color: #000088;
}
.font12darkgreenbold {
	font-size: 12pt;
	font-weight: bold;
	color: #008800;
}


#wrapper {
    width: 100%;
    min-width: 1024px;
    max-width: 2000px;
    margin: 0 auto;
}

#header {
    float: left;
    height: 100px;
    width: 100%;
}

#contentliquid {
    float: left;
    width: 100%;
}

#content {
    background: #FFFFFF;
    margin-left: 200px;
    margin-right: 240px;
}

#leftcolumn {
    width: 200px;
    float: left;
    margin-left:-100%;
}

#leftcolumnprod {
    width: 180px;
    min-height: 1000px;
    max-height: 2400px;
    float: left;
    text-align:left;
    padding-left:10px;
    background-color: #FFFFEA;
    border-right:thin black solid ;
    border-bottom:thin black solid ;
    margin-left:-100%;
}

#rightcolumn {
    width: 245px;
    float: left;
    margin-left: -245px;
    overflow:hidden;
}

#footer {
    height: 120px;
    width: 100%;
    clear: both;
}
